.bodytext {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
; text-align: justify
}
.footer {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #0099cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footerbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #0099cc; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.footer:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.divider {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #002d59; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.botnav {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #002d59; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.botnav:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linktext {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3366CC; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.10black {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodybold {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.linktext:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #CC3300; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #009900; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.title:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #999900; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.texttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #FF6600; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; text-transform: none
}
.10blackbold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.prestigetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #3366CC; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.prestigetitle:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #999900; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FF6600; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.justified {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.blackbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.price {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.prestigesold {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #999900; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.toplefttitle {  font: bold 16px Arial, Helvetica, sans-serif; color: #306440}
.searchbold { FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal }
.providernametext { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #CC3300; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
.whitetext { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #FFFFFF; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
.redtext { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #CC3300; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
.disclamer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}
a {
	font-size: 9px;
	color: #333333;
}
.centre {
	text-align: center;
}
.bodytextbold {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
; text-align: center
}
.artstyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.greyBg {
	background-color: #CCCCCC;
}
.orangeText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
}
.scroll{
	scrollbar-3dlight-color : #FF9900;
	scrollbar-arrow-color : #FF9900;
	scrollbar-base-color : #FFE8C4;
	scrollbar-darkshadow-color : #FF9900;
	scrollbar-face-color: white;
	scrollbar-highlight-color : white;
	scrollbar-shadow-color : #D78100;
	scrollbar-track-color : White
}
.cellspace{
		vertical-align : text-top;
}
